/* Last Updated 06 February 2023 */
/* Author pixelglade */

:root{
	--grass: #81AF00; /* Edited first grass so it passes all checks */
	--yellowleaf: #ffb04f; /* passes all contrast requirements */
	--bark: #FA0057; /* does not pass AAA for small text */
	--aqua: #66b3ff; /* passes all */
	--grass02: #207901; /* Edited so only meets graphical user interface requirements */
	--yellowleaf02: #fac096; /* passes all contrast requirements */
	
	--navwidth: 150%;
	--mainwidth: 100%; /* max-width 400px previous */
	
	--padval:1rem;
}

html {
	background-color: black;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 20px;
	/* overflow-x: hidden; */ /* will remove overflow horizontal scroll but does not auto resize images */
}

body {
	padding: 1rem;
	margin: 0 auto;
	max-width: 640px;
}

p {
	padding-top: 0;
	line-height: 1.4rem;
	margin-top: 0;
}

a {
	color: var(--yellowleaf);	
}

/* Border box includes padding and borders in the width calculation */
/* https://www.htmlhobbyist.com/css/dimension.html */
/**,:after,:before{ box-sizing: border-box; }*/

header {
	display: relative;
	justify-content: center;
	flex-shrink: 0;
	align-items: center;
	text-align: center;
	/*padding-left:320px;*/
	width: 100%;
	min-width: 100%;
	border-bottom: 5px double black;
	max-height: auto;
	color: var(--yellowleaf02);
	order: 1;
	
	background-image: url('./pixelglade_banner.gif');
  background-repeat: no-repeat;
  background-position: center;
  height:238px;
  width: 455;
  background-size: contain;
}

.skip {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.skip:focus {
  position: static;
  width: auto;
  height: auto;
}

nav {
	max-width: var(--navwidth);
	margin-top: var(--padval);
}

.content {
	display: flex;
	flex-wrap: flex;
}

main {
	display: flex;
  flex-wrap: flex;
  flex-direction: column;
	
	margin: 1rem;
	text-wrap: normal;
	padding: var(--padval);
	background-color: black;
	color: var(--yellowleaf);
	border: solid 2px var(--grass02);
	order: 2;
	max-width: var(--mainwidth);
}

footer {
	border-top: 3px solid var(--grass);
	margin-top: var(--padval);
	padding-top: var(--padval);
	text-align: center;
	height: 1rem;
	width: 100%;
	max-width: var(--mainwidth);
	margin-bottom: 1rem;
	color: var(--grass);
}

a:focus, a:hover {
	color: black;
	background-color: var(--yellowleaf02);
}

#here:before {
	content: "_";
}

#here:after {
	content: "_";
}

footer > a:focus, footer > a:hover {
	color: black;
	background-color: var(--grass);
}

.url {
  color: var(--aqua);  
}

.description {
 font-size: 80%;
 line-height: 1rem;
}

a:focus.url, a:hover.url {
  color: black;
	background-color: var(--aqua);
}

footer > a {
	color: var(--grass);
}

.current {
display: none;  
font-size: 90%;
color: var(--aqua);
border: double 2px var(--aqua);
padding: 0.25rem;
margin-left: -0.5rem;
font-style: italic;
}

.email {
 color: var(--grass);
 font-style: italic;
}

.squareli {
  font-family: Tahoma, Verdana, sans-serif;
	color: var(--yellowleaf);
	font-size: 100%;
	width: 100%;
	line-height: 1.2rem;
	list-style-type: square;
	padding-left: 0.25rem;
	margin-left: 0.5rem;
	max-width: var(--navwidth);  
}

.ingredients {
  font-family: Tahoma, Verdana, sans-serif;
	color: var(--grass);
	font-size: 90%;
	width: 100%;
	line-height: 1.2rem;
	list-style-type: disc;
	padding-left: 0.5rem;
	margin-left: 0.5rem;
	max-width: var(--navwidth);  
}

.warning {
  color: var(--yellowleaf02); 
}

ul, li {
	font-family: Tahoma, Verdana, sans-serif;
	color: var(--yellowleaf);
	font-size: 100%;
	padding:0;
	margin: 0;
	width: 100%;
	line-height: 1.2rem;
	/*content: "\263C    "; /*Sun*/
	list-style-type: none;
	padding-left: 0.25rem;
	max-width: var(--navwidth);
}

.focus {
  color: var(--yellowleaf02);  
}

.navlabel {
	font-size: 125%;
	font-style: italic;
	font-weight: 700;
	color: var(--grass);
	font-family: Courier, monotype;
	padding:0;
	margin:0;	
    border-bottom: solid 3px var(--grass);
	margin-bottom: 0.25rem;
	padding-bottom: 0.25rem;
	width: 100%;
	padding-left: 0.1rem;
	max-width: var(--navwidth);
}

a:visited {
	color: var(--bark);
}	

.flexcolumn {
	margin-bottom: 0.5rem;
	max-width: var(--navwidth);
}

.flexbox {
	display: flex;
	flex-wrap: flex;
	order: 1;
	flex-direction: column;
	flex-basis: auto;
	
	line-height: 0.8rem;
	font-weight: 300;
	color: var(--yellowleaf);
	padding:0;
	margin:0;
	align-items: stretch;

	background-color: black;
}

.poketext {
 font-size: 80%;
 color: #F6CF57; /* Pikachu colour HEX code */
}

.aligncenter {
	text-align: center;
	padding-bottom: 0;
	line-height: 0;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

/* TABLES */
.booktable {
	/*CSS Grid */
	display: grid;
	grid-template-columns: 150px 300px;
	grid-template-rows: 200px;
	grid-gap: 0.5rem;
	max-width:100%;
	padding-bottom: 0.25rem;
}

@media screen and (max-width:550px){
	.flexbox {
		display: flex;
		flex-wrap: flex;
		flex-direction: row;
		color: var(--yellowleaf);
		line-height: 0.8rem;
		padding:0;
		margin:0;
		list-style-type: none;
		font-size: 100%;
		justify-content: space-between;
		max-width: 100%;
		height: auto;
		
		}
		
	.navlabel {
		border-bottom: solid 2px var(--grass);
		font-size:100%;
		text-align: center;
		justify-content: space-between;
		/*max-width: 100%;
		height: auto;*/
	}
	
	.flexcolumn {
		justify-content: space-between;
		border: solid 1px var(--grass);
		/*max-width: 100%;*/
	}
	
	.content {
		display: flex;
		flex-wrap: flex;
		flex-direction: column;
		/*max-width: 100%;
		height: auto;*/
	}
	
	main {
		margin: 0;
		/*max-width: 100%;
		height: auto;*/
	}
	
	ul, li {
		padding-left: 0.1rem;
		padding-right: 0.1rem;
	}
		
  .booktable {
  	/*CSS Grid */
  	display: grid;
  	grid-template-columns: 150px 200px;
  	grid-template-rows: 250px;
  	grid-gap: 0.25rem;
  	margin-bottom: 0.5rem;
  	max-width:100%;
    padding-bottom: 0.5rem;
  }
  
}

.announcements {
	color: var(--aqua);
	font-weight: 700;
	font-family: Courier, monotype;
	font-size: 100%;
	border-top: double 2px var(--aqua);
	border-right: solid 3px var(--aqua);
	line-height: 1em;
}

.webrings {
	color: var(--grass);
	font-weight: 600;
	font-family: Courier, monotype;
	font-size: 90%;
	border: double 1px var(--grass);
	padding: 0.5rem 0.5rem 0.5rem 0.5rem;
	line-height: 1em;
	text-align: center;
}

.webrings > h2 {
  text-transform: uppercase;
}

.webrings > p {
  color: var(--yellowleaf);
}

.referencelist > p, .referencelist > h4 {
 font-size: 80%;
 line-height: 1.25em;
}

.date {
	color: var(--grass);
	font-weight: bold;
	text-transform: uppercase;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 90%;
}

/* Headers */

h1 {
	font-weight: bold;
	font-size: 135%;
	color: var(--yellowleaf02);
	text-align: center;
	font-family: sans-serif;
  padding-top: 80px;
  padding-left: 25px;
  letter-spacing: 2px;
	
}

h2 {
	font-size: 125%;
	font-weight: 700;
	color: var(--grass);
	font-family: Courier, monotype;
	/*border-left: dotted 7px var(--grass);*/
	padding-left: 0.5rem;
		margin-bottom: 0.25rem;
}

h3 {
	font-size: 115%;
	font-weight: 700;
	color: var(--yellowleaf02);
	font-family: Courier, monotype;
	/*border-left: dotted 4px var(--aqua);*/
	padding-left: 0.5rem;
	margin-bottom: 0.25rem;
}

h4 {
	font-size: 110%;
	font-weight: 700;
	color: var(--grass);
	font-family: Courier, monotype;
	/*border-left: dotted 3px var(--yellowleaf);*/
	padding-left: 0.5rem;
	margin-bottom: 0.25rem;
		text-transform: uppercase;
}

h5 {
	font-size: 110%;
	font-weight: 700;
	color: var(--yellowleaf02);
	font-family: Courier, monotype;
	/*border-left: solid 2px var(--yellowleaf02);*/
	padding-left: 0.5rem;
	margin-bottom: 0.25rem;

}


h6 {
	font-size: 105%;
	font-weight: 700;
	color: var(--grass);
	font-family: Courier, monotype;
	/*border-left: double 4px var(--yellowleaf02);*/
	padding-left: 0.5rem;
	margin-bottom: 0.25rem;
}

#box-one {
	background-color: green;
	border: 1px solid blue;
}

#box-two {
	background-color: green;
	border: 1px solid magenta;
}

.bookdescription {
 font-size: 70%;
}

/* ANNOUNCEMENTS */

details summary {
  cursor: pointer;
  border: 1px solid var(--yellowleaf02);
  border-radius: 5px;
  padding: 0.5em 0.5em 0.5em 0.5em;
  
  font-size: 115%;
	font-weight: 700;
	color: var(--yellowleaf02);
	font-family: Courier, monotype;
	/*border-left: dotted 4px var(--aqua);*/
	padding-left: 0.5rem;
	margin-bottom: 0.25rem;
}

details summary > * {
  display: inline;
}

div #announcements > p, div #announcements > details {
  font-size: 80%;
  line-height: 1.2em;
  padding-left: 0.5rem;
}


/* GALLERY */
img {
	max-width:100%;
	height: auto;
}

.pixel {
	image-rendering: pixel;
}

.thumbnail {
	padding:5px;
	display: inline-block;
	max-width: 100%;
	width:70px;
	height:70px;
}


.thumbwrap {
  display: flex;
	max-width: 100%;
	flex-wrap: wrap;
}

.image {
  	padding:10px;
  	margin: 10px;
	display: inline-block;
	max-width: 100%;
}

.fullsize {
	text-align: center;
	margin-bottom: 50px;
}
	
.static {
  position:relative;
  background: transparent;
  top: 0;
  left: 0;
  opacity: 1;
}

.static:hover, static:focus {
  position: relative;
  opacity:0;
}

.active {
  position: relative;
  opacity: 0;
}

.active:hover, .active:focus {
  position: relative;
 opacity: 1; 
}

form {
	background-color: black;
	width: 300px;
	height: 44px;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 1em 0em 0.5em 0em;
}

input {
	all: unset;
	background-color: black;
	color: var(--yellowleaf02);
	font-size: 80%;
	height: 100%;
	width: 100%;
	border: groove 1px var(--yellowleaf);
	padding: 0.1em 0.25em 0.1em 0.5em;
}

textarea {
	all: unset;
	background-color: black;
	color: var(--yellowleaf02);
	font-size: 80%;
	height: 100%;
	width: 100%;
	border: groove 1px var(--yellowleaf);
	padding: 0.1em 0.25em 0.1em 0.5em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

button {
all: unset;
cursor: pointer;
width: 44px;
height: 44px;
border: solid 2px var(--yellowleaf02);
margin-left: 0.5em;
}

#send {
  margin: auto;
  padding-left: 22px;
 width: 70px;
}

svg {
	color: #fff;
	fill: var(--yellowleaf02);
	width: 24px;
	height: 24px;
	padding: 5px;
	margin: 5px;
}

::placeholder {
  color: var(--yellowleaf);
  opacity: 0.7; 
}

#search-power {
	color: var(--grass);
	font-size: 80%;
	font-style: italic;
	padding-bottom: 0.5em;
}

table tr {
 font-size: 80%; 
}
      
.label {
  text-transform: uppercase;
  font-weight: 700;
  font-family: Courier, monotype;
  color: var(--grass);
}

.label-name {
  font-weight: 600;
  font-family: Courier, monotype;
  font-size: 120%;
}

.label-date {
  text-transform: uppercase;
  font-family: Courier, monotype;
  font-size: 90%;
}

div .guestbook{
    display: block;
    margin-bottom: 20px;
}

.border-bottom {
  padding-bottom: 0.25em;
  border-bottom: 2px solid var(--grass);
  margin-bottom: 1em;
  padding-left: 3.5em;
  padding-bottom: 1em;
  line-height: 150%;
}


.border-top {
 padding-top: 0.5em;
}

/*BLOG STYLING */

.disclaimer {
	color: var(--aqua);
	font-weight: 400;
	font-family: Courier, monotype;
	font-size: 90%;
	border-top: double 1px var(--aqua);
	border-right: solid 2px var(--aqua);
	line-height: 1.2em;
}

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
  margin: 2em auto;
  width: 90%;
	max-width: 700px;
	background-color: black;
	color: var(--yellowleaf);
  outline-color: var(--grass02);
  outline-style: solid;
  outline-width: 4px;
  outline-offset: 0;
  padding: 10px 5% 20px 5%;
}
/*HEADER STYLE*/
#blog nav {
  background-color: black;
  padding: 0 5%;
  border-color: var(--yellowleaf);
  border-style: solid;
  border-width: 0 0 4px 0;
  font-size: 110%;
	font-style: italic;
	font-weight: 700;
	color: var(--grass);
	font-family: Courier, monotype;
	padding:0;
	margin:0;	
  border-bottom: solid 3px var(--grass);
}
#blog nav ul {
  list-style-type: none;
  padding: 0.5em 0;
  margin: 0;
}
#blog nav li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0.1em;
  margin-top: 0.2em;
}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
}

/*FOOTER STYLE*/
#credits {
  margin-top: var(--padval);
	padding-top: var(--padval);
	text-align: center;
	color: var(--grass);
  font-size: 0.7em;
  padding: 0 5% 0 5%;
}


.aligncenter {
	text-align: center;
	padding-bottom: 0;
	line-height: 0;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.thumbnail {
	padding:5px;
	display: inline-block;
	max-width: 100%;
}


.thumbwrap {
  display: flex;
	max-width: 100%;
	flex-wrap: wrap;
}

/* Announcements page */

hr {
  margin-top: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid var(--yellowleaf);
  padding-left: 3.5em;
}


